Subject: New Reply Received - Article Feedback - How do I get a refund if I paid for my order by Tabby?
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 15:24:41 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Article Feedback - How do I get a refund if I paid for my order by Tabby?  Ticket comment <div dir="auto">Dear Splash<div dir="auto"><br></div>
<div dir="auto">Team inspite of giving my address still I am getting call from your courier for wrong other address. </div>
<div dir="auto"><br></div>
<div dir="auto">Don't understand how much it takes to collect return parcel I've been waiting since more than a month</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to connect with your manager and will complain to consumer forum </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Om </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 28, 2022, 8:07 AM Om Gurnani &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team<div dir="auto"><br></div>
<div dir="auto">This is truly unprofessional and unfair to follow up on a request since 60 days now. My money is stuck with you guys you guys are doing the refund neither collecting your items. </div>
<div dir="auto"><br></div>
<div dir="auto">Called customer care email sent and still no success - you guys should really be compensating me coz of this attitude of yours. </div>
<div dir="auto"><br></div>
<div dir="auto">My address is </div>
<div dir="auto">Muhasinah 25, Sahari Village </div>
<div dir="auto">Ras Al Khor Industrial area</div>
<div dir="auto">Dubai</div>
<div dir="auto">Numbers 0508984882</div>
<div dir="auto">Om Gurnani </div>
<div dir="auto"><br></div>
<div dir="auto">Look forward to hearing from you</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Om </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Jan 28, 2022, 12:41 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Om Bhagwandas,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We are truly sorry to hear that our courier team failed to pick up the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle-free process. <br><br>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<strong>Kindly provide us with your full address and your contact number to complete the collection.<br></strong><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3764383